@charset "utf-8";

/*============================
cont_img
============================*/
.cont_img {
  background: url(../images/cont_img.jpg) no-repeat center center;
  background-size: cover;
}

/*============================
#download
============================*/
#download ul li a {
  display: block;
  width: 500px;
  padding: 30px 0;
  background-color: #017209;
  border-radius: 50px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  text-align: center;
}

#download ul li:last-of-type a {
  background-color: #c62828;
}

#download .box {
  margin-top: 40px;
  padding: 40px;
  background-color: #f5f5f5;
}

#download .box h4 {
  margin-bottom: 20px;
}


@media only screen and (max-width: 768px) {
  #download ul li {
    width: 100%;
  }

  #download ul li a {
    width: 100%;
    padding: 20px 0;
    font-size: 16px;
  }

  #download ul li:last-of-type a {
    margin-top: 20px;
  }

  #download .box {
    margin-top: 30px;
    padding: 7% 5%;
  }

  #download .box h4 {
    margin-bottom: 15px;
  }
}
